mfont_check(3m17n)

NAME
mfont_check - Check the usability of a font.

SYNOPSIS
int mfont_check (MFrame * frame, MFontset * fontset, MSymbol script, MSymbol language, MFont * font)

DESCRIPTION
Check the usability of a font.

The mfont_check() function checkes if font can be used for script and language in fontset on frame.

RETURN VALUE

    If the font is usable, return 1. Otherwise return 0.

COPYRIGHT
Copyright (C) 2001 Information-technology Promotion Agency (IPA)
Copyright (C) 2001-2008 National Institute of Advanced Industrial Science and Technology (AIST)
Permission is granted to copy, distribute and/or modify this document under the terms of the GNU Free Documentation License <http://www.gnu.org/licenses/fdl.html>.